[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'Forms' (#lcl)

# TCustomForm.ActiveControl

Specifies the active control on the form

## Declaration

Source position: forms.pp line 628

`public property TCustomForm.ActiveControl: TWinControl read FActiveControl write SetActiveControl;`

## Description

Use this to get or set the active control on this form

The latest version of this document can be found at lazarus-ccr.sourceforge.net.